

/* NEW Global Styles - December 2018 */

a.button {
    padding: 10px 30px;
    border-radius: 2px;
    transition: all .25s;
}

a.button.large {
   padding: 17px 37px;
   font-size: 14px;
}

a.success {
    background: #5eb22e;
    border: solid 1px #5eb22e;
    color: #fff;
}
a.success:hover {
    background: #549e29;
    border-color: #549e29;
}

a.primary {
    background: #00adef;
    border: solid 1px #00adef;
    color: #fff;
}
a.primary:hover {
    background: #008fb7;
    border-color: #008fb7;
}

a.default {
    background: #fff;
    border: solid 1px #eee;
    color: #333;
}
a.default:hover {
    background: #eee;
}

a.button.white {
    background: #fff;
    border: solid 1px #fff;
    color: #333;
}
a.button.white:hover {
    background: #f9f9f9;
    border-color: #f9f9f9;
}

a.passive {
    color: #00adef;
}
a.passive.large {
   font-size: 14px;
   padding: 17px 37px;
}
a.passive:hover {
    color: #008fb7;
    text-decoration: underline;
}
a.passive.white {
    color: #fff;
    text-decoration: underline;
}
a.passive.white:hover {
    color: #fff;
}

.blueText {
    color: #00adef;
}

.rowSpacer.lg {
    height: 180px;
}

.rowSpacer {
    height: 150px;
}

.innerSpacer {
    height: 80px;
}

.smallSpacer {
    height: 60px;
}

@media(max-width: 800px){
.rowSpacer.lg {
    height: 120px;
}

.rowSpacer {
    height: 100px;
}

.innerSpacer {
    height: 60px;
}

.smallSpacer {
    height: 40px;
}
}

.flexSection > div {
    display: flex;
    align-items: center;
}

.flexSection > div > div:first-child {
    padding-right: 20px;
}

.flexSection > div > div:last-child {
    padding-left: 20px;
}

@media(max-width: 767px){
    .flexSection > div {
        flex-direction: column;
    }
    
    .flexSection > div > div:first-child {
        padding-right: 0;
        margin-bottom: 50px;
    }
    
    .flexSection > div > div:last-child {
        padding-left: 0;
    }
}

.headerFeatures {
    padding-left: 4px;
}

.headerFeatures h3{
    position: relative;
    top: -10px;
}

.headerFeatures p{
    color: #333;
    position: relative;
    top: -10px;
}

.headerFeatures > div{
    position: relative;
    border-left: solid 1px rgba(0, 173, 239,0.1);
    padding-left: 20px;
    padding-bottom: 55px;
}

.headerFeatures > div:last-child{
    border-left: solid 1px transparent;
}

.headerFeatures .bullet {
    width: 7px;
    height: 7px;
    background-color: #00adef;
    left: -24px;
    top: 10px;
    position: absolute;
    border-radius: 20px;
}

.ph-blue {
    background: #006B7F;
    background: -webkit-linear-gradient(left top, #006B7F, #009BD6);
    background: -o-linear-gradient(bottom right, #006B7F, #009BD6);
    background: -moz-linear-gradient(bottom right, #006B7F, #009BD6);
    background: linear-gradient(to bottom right, #006B7F, #009BD6);
    background-color: #006B7F;
}

.ph-blue * {
    color: #fff;   
}

.addShadow {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

.singleImgShadow img, .imgShadow{
    filter: drop-shadow(0px 3px 17px rgba(0,0,0,0.2));
    -webkit-filter: drop-shadow(0px 3px 17px rgba(0,0,0,0.2));
    -moz-filter: drop-shadow(0px 3px 17px rgba(0,0,0,0.2));
    border-radius: 4px;
}

.new-badge {
    pointer-events: none;
    border-bottom: 30px solid #5eb22e;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    height: 0;
    width: 80px;
    font-size: 12px;
    line-height: 2.3;
    text-align: center;
    position: absolute;
    top: 24px;
    right: -31px;
    transform: rotate(45deg);
}

.ph-CTA {
    position: relative;
    text-align: center;
    box-sizing: border-box;
    padding: 40px 40px 60px;
    border-radius: 5px;
}

.ph-CTA.payrollPage {
    width: 1000px;
    display: block;
    margin: 0 auto;
    border-radius: 0 0 20px 20px;
}

@media(max-width: 1400px){
    
    .ph-CTA.payrollPage {
        width: 100%;
        border-radius: 5px;
    }
}

.ph-CTA p {
    margin-bottom: 40px;
}

.ph-CTA img {
    width: 200px;
    display: table;
    margin: 0 auto 30px;
}

.ft-irdBanner {
    background: #006A78;
}

.ft-irdBanner > div {
    display: flex;
    align-items: center;
    padding: 30px 0;
}

.ft-irdBanner > div h4 {
    color: #fff;
}

.ft-irdBanner > div img {
    width: 50px;
    height: 50px;
    margin-right: 20px;
}

.ft-irdBanner > div .passive {
    margin-left: auto;
}

.ft-irdBanner > div .success {
    margin-left: 35px;
}

@media(max-width: 800px){
    .ft-irdBanner > div {
        flex-direction: column;
        text-align: center;
    }
    
    .ft-irdBanner > div img {
        margin-bottom: 20px;
        margin-right: 0;
    }
    
    .ft-irdBanner > div a {
        margin: 20px 0 10px !important;
    }
}

.ft-header {
    padding: 120px 0;
}

.ft-header > div > .section_inner_margin {
    display: flex;
    align-items: center;
}

@media(max-width: 800px){

   .ft-header {
       padding: 70px 0;
   }

   .ft-header > div > .section_inner_margin {
       flex-direction: column;
   }

   .ft-header > div > .section_inner_margin > div {
      width: 100% !important;
      margin: 50px 0;
      padding: 0 30px;
   }
}

@media(max-width: 600px){
   .ft-header a.button {
       display: block;
       text-align: center;
       margin-bottom: -10px;
   }
}

.ft-CTA {
    padding: 100px 0;
    background: #00adef;
}

.ft-CTA > div {
    max-width: 1300px;
    width: 90%;
    margin: 0 auto;
}

.ft-CTA h2 {
    color: #fff;
}

.ft-CTA a {
    margin-left: auto;
}

@media(max-width: 767px){
    
    .ft-CTA > div {
        text-align: center;
    }
    
    .ft-CTA a {
        margin: 30px 0 0;
    }
}


/* Getting Started Section */

.ft-support-link {
    position: relative;
    background: #027faf;
    border-radius: 4px;
    box-shadow: 0 0 40px rgba(0,0,0,0.2);
    text-align: center;
    padding: 40px 30px 100px;
    transition: all .25s;
}

.ft-support-link * {
    color: #fff;
}

.ft-support-link > i {
    font-size: 40px;
}

.product-links {
    display: flex;
    background: #00658c;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    border-radius: 0 0 4px 4px;
}

.product-links a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: 100%;
    transition: all .25s;
}

.product-links a:hover {
    background: #015e82;
}

.product-links a:active {
    background: #014c69;
}

.product-links a:first-child {
    border-right: solid 1px #015e82;
}

.product-links a img {
    width: 105px;
}

.product-links a i {
    font-size: 14px;
    opacity: 0.5;
}




/* ----------------------------- */




/* OLD GLOBALS - As at December 2018 */

/* Payday Filing Banner Styles*/

.paydayFiling-banner {
    /*background-color: #028798;*/
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    background-image: linear-gradient(to right bottom, #00adef, #00a4e2, #009ad5, #0091c9, #0088bc);;
    position: relative;
    display: flex;
    padding: 10px;
    margin-top: 35px;
    border-radius: 2px;
    max-width: 500px;
}

.paydayFiling-banner > h4 {
    color: #fff;
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translateY(-50%);
}

.paydayFiling-banner > p {
    margin-left: auto;
    background-color: #0077a5;
    border-radius: 2px;
    transition: all .25s;
}

.paydayFiling-banner > p:hover {
    background-color: #00668e;
}

.paydayFiling-banner > p > a {
    color: #fff;
    padding: 15px 25px;
    display: block;
}

@media only screen and (max-width:1000px) {
    
    .paydayFiling-banner {
        display: table;
        margin: 30px auto 0 auto;
    }
    
    .paydayFiling-banner > h4 {
        position: relative;
        transform: none;
        left: 0;
        margin: 20px 0;
    }
    
    .paydayFiling-banner > a {
        display: table;
        margin: 9px auto;
    }
}


/* QODE CSS */

.slider_content h2 {
    font-weight: 400 !important;
}

.q_slide_title span {
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}

.q_slide_subtitle span {
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}


/* Swipebox */

#swipebox-close{
    right: 20px !important;
}

#swipebox-overlay {
    background: rgba(0,0,0,0.9) !important;
}

iframe {
	width: 1280px;
	height: 720px;
}

.swipebox-video-container{
    max-width: 80% !important;
}

/* Mobile Menu */ 

@media only screen and (max-width:1000px) {

.supportLink {
     display: none;
}

.q_slider .slide, .q_slider .slide .item {
    height: 250px !important;
}

.q_slider .slide .item .slider_content {
   padding: 130px 0 0 0 !important;
   top: 0 !important;
   left: 0 !important;
}

.header_bottom .container_inner {
    width: 100%;
}

.menu-function_menu-container {
        margin-top: -54px;
        margin-right: -70px;
        float: right;
    }

    .textwidget {
        margin-top: -10px;
    }

    .left {
        height: 25px;
    }

    .portfolio_single_text_holder {
        margin-top: 70px !important;
    }

    .title {
        height: 0!important;
    }

    .mobile_arrow {
        display: none;
    }

    .blog_single, .sidebar {
        margin-top: 120px!important;
    }

    .header_bottom {
        background-color: #fff!important;
        position: absolute;
        width: 100%;
        padding: 0;
    }

    .mobile_menu {
        background-color: transparent!important;
    }

     .page-id-19120 .wpb_wrapper {
        margin-top:  30px;
    }

   
.mobile_menu_button .fa-bars{
        font-size: 25px;
        position: relative;
        top: 0px;
        left: 20px;
        padding: 10px 15px;
        border: solid 1px rgba(255,255,255, 0.1);
        background-color: #00adef;
        border-radius: 2px;
        transition: background-color .25s;
        color:#fff;
    }

    .mobile_menu_button .fa-bars:hover{
         background-color: #008fb7;
    }

    #menu-top_menu-1{
        width: 100%;
        background-color: #f9f9f9;
        border-top: solid 1px #ddd;
        border-bottom: solid 1px #ddd;
    }

    #menu-top_menu-1 a, #menu-top_menu-1 h3{
         font-size:13px;
         color: #333;
         padding: 15px 0;
         cursor: pointer;
    }

    #menu-top_menu-1 .mobile_arrow{
         display: none;
    }

    .mobile_menu ul li{
        border-bottom: solid 1px #f9f9f9 !important;
        padding-left: 20px !important;
        margin-left: 0px !important;
        transition: all .25s;
    }

 .mobile_menu ul li h3{ 
   font-family: 'Open Sans', sans-serif;
}

    .mobile_menu ul li:hover{
           background-color: #fff;
    }

  .mobile_menu ul li.open_sub>ul{
      border-top: none !important;
      background-color: #fff;
      border-radius: 2px;
      width: calc(100% - 20px);
  }

  .mobile_menu .open_sub {
       padding-bottom: 25px;
  }

  .mobile_menu .open_sub ul li a{
       font-size: 13px !important;
       font-weight: 600;
       padding: 15px 0 !important;
  }


}

/* 404 Page */

.error404 header{
      display:none;
      height: 0;
}
.error404 footer{
      display:none;
      height: 0;
}
.error404 .title_subtitle_holder{
       text-align:center;
       padding-bottom: 30px;
}

.error404 body, .error404 .wrapper, .error404 .content, .error404 .full_width, .error404 .container{
    background-color: rgba(0,0,0,0) !important;
}

.error404 .wrapper{
    background-image: url("/wp-content/uploads/2015/12/404backgroundnew.jpg") !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0px 90px;
}

.page_not_found h2{
      margin: 0px 0 20px;
      line-height: 40px !important;
}

.page_not_found p{
       margin-top:-6px !important;
}


/*BLOG*/

.author .title_subtitle_holder_inner h1{
    margin: 20px 0;
    font-size: 40px;
    line-height: 50px;
    color: #333;
}

.post_info {
    display: none !important;
}

.single-post .blog_single p {
    margin-bottom: 15px;
}

.comment_holder {
    display: none;    
}

.BlogButtonDiv{
    min-height: 60px;
    padding-top: 20px;
}

.holidayBlogButton {
  background-color: #f4f4f4;
  border: solid 1px #ccc;
  padding: 20px 25px;
  border-radius: 2px;
  text-align:center;
  width: 26%;
}

.holidayBlogButton:hover{
     background-color: #f9f9f9;
     color: #000;
}

.holidayBlogButton span:hover{
    color: #000;
}

.holidayButton{
	text-align:center;
	letter-spacing: 1px;
}

.holidayButton p{
	text-align: center;
}


body .wrapper{
    background-color: #fcfcfc !important;
}

.drop_down .second .inner {
     box-shadow: 0 9px 12px rgba(0,0,0,0.2);
}

.full_width, .container {
    position: relative !important;
}

.blog article {
    padding-top: 40px;
    margin-bottom: 0 !important;
}

.blogCTA {
    display: flex;
    position: relative;
    background-color: #00adef;
    padding: 25px;
    border-radius: 3px;
    text-align: left;
}

.blogCTA > div {
    padding: 0 170px 0 110px;
}

.blogCTA img{
    height: 80px;
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translateY(-50%);
}

.blogCTA h2 {
    color: #fff;
    margin-bottom: 2px;
}

.blogCTA p {
    color: #fff;
    margin-bottom: 0 !important;
}

.blogCTABtn {
    position: absolute;
    top: 50%;
    transform: translateY(calc(-50% - 0.5px));
    right: 30px;
    background-color: #fff;
    border-color: #fff;
    color: #333;
}

.blogCTABtn:hover {
    background-color: #f4f4f4;
    border-color: #f4f4f4;
    color: #333;
}

.blog-myhrCTA {
    background-image: linear-gradient(to right bottom, #908efc, #9495fd, #989cfd, #9da3fd, #a2aafd);
    display: flex;
    align-items: center;
    border-radius: 4px;
    padding: 50px 40px;
    margin-bottom: 60px;
}

.blog-myhrCTA > img {
   margin-left: 30px;
}

.blog-myhrCTA > div {
   margin-left: 40px;
}

.blog-myhrCTA h2, .blog-myhrCTA p, .blog-myhrCTA h6  {
   color: #fff;
}

.blog-myhrCTA a {
    background: #7680d8;
    color: #fff;
    padding: 12px 30px;
    display: table;
    width: max-content;
    margin-top: 30px;
    text-align: center;
    border-radius: 2px;
    box-sizing: border-box;
    transition: all .25s;
}

.blog-myhrCTA a:hover {
    background: #636cb9;
    color: #fff;
}

.blogAuthor {
    color: #333;
    background-color: #fff;
    padding: 1px 15px 1px 0;
    margin-top: -23px;
    width: intrinsic;
    width: -moz-max-content;
    width: -webkit-max-content;
}

.blog-guestAuthor {
    display: flex;
    align-items: center;
    text-align: left;
    background: #f9f9f9;
    border-radius: 2px;
    padding: 40px;
    margin-bottom: 50px;
}

.blog-guestAuthor h6 {
   margin-bottom: 5px;
}

.blog-guestAuthor > div {
   margin-left: 30px;
}

.blog-guestAuthor > div p {
   margin-bottom: 0 !important;
}

@media only screen and (max-width: 500px) {
   .blog-guestAuthor {
       flex-direction: column;
       text-align: center;
   }

   .blog-guestAuthor > div {
       margin-left: 0;
   }

   .blog-guestAuthorInfo {
      padding: 40px;
   }
}

.blog-guestAuthorInfo {
    background: #fff;
    padding: 100px 70px;
    text-align: center;
   border-bottom: solid 1px #eee; 
   border-top: solid 1px #eee; 
   margin-bottom: 40px;
}

.blog-guestAuthorInfo img { 
      width: 240px;
      margin-bottom: 30px;
}

.blog-orderedList {
   list-style-position: outside; 
   padding: 10px 40px 50px;
}

.blog-orderedList li {
    line-height: 1.7;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .blogCTA {
        display: block !important;
        text-align: center !important;
    }
    .blogCTA > div {
         padding: 30px !important;
    }
     .blogCTA img, .blogCTABtn{
         position: relative !important;
         top: 0 !important;
         transform: none !important;
         right: 0 !important;
         left: 0 !important;
    }

   .blog-myhrCTA {
      flex-direction: column;
      padding: 15px;
      text-align: center;
   }

    .blog-myhrCTA a {
        width: 100%;
    }
 
   .blog-myhrCTA > img {
      margin-left: 0;
   }

   .blog-myhrCTA > div {
      margin-left: 0;
   }

   .blog-myhrCTA > img {
      margin-bottom: 20px;
   }
}

.postid-25350 .author_description, .postid-25350 .post_image {
   display: none !important;
}

.pagination {
    margin-top: 50px !important;
}

.pagination ul li a, .pagination ul li span {
     border-width: 1px !important;
}

.pagination .active span {
    background-color: #00adef;
    border-color: #00adef;
    color: #fff;
}

.first a, .last a, .pagination .first a:hover, .pagination .inactive:hover, .pagination .last a:hover, .pagination .next a, .pagination .next a:hover, .pagination .prev a:hover, .portfolio_navigation .portfolio_next a:hover, .portfolio_navigation .portfolio_prev a:hover, .prev a {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
}

.author_name .fu {
    color: #00adef;
    font-size: 16px;
}

.author_text_holder {
    padding: 8px 0 0 100px !important;
}

.author_email {
    visibility: hidden;
}

.author_text {
    margin-top: -30px;
}

.category .title_subtitle_holder, .single-portfolio_page .title_subtitle_holder, .blog_single .post_info {
    display: none !important;
}

.post_text .entry_title {
      margin-bottom: 30px;
}

/*SOCIAL ICONS*/

.fa-twitter, .fa-facebook, .fa-google-plus, .fa-youtube-play {
    color: #8f8f8f !important;
}

.blog .post_share_buttons {
	display:  none;    
	visibility:  hidden;    
}

.author_description {    
    margin-top:  0px!important;    
}

.single-post .title {
    display: none;
}

.blog_single .wp-post-image {
    max-width: 400px;
}

.author_description_inner .image {
     float: left !important;
}

.widget_recent_entries {
    margin-top: 50px !important;;
    border-left: solid 1px #f4f4f4;
    padding-left: 30px;
    margin-bottom: 30px !important;
}

.single-post article, .single-post .widget_recent_entries {
     margin-top: 120px !important;
}

.widget_recent_entries h5 {
     color: #999;
}

@media only screen and (max-width:767px) {
    h1 {
        margin-bottom: 30px !important;
    }
}

/* .vc_row {
    margin-left: 0;
    margin-right: 0;
} */

.content {
    max-width: 1920px;
    display: block;
    margin: 0 auto;
}

.stayInGrid {
    max-width: 650px;
}

footer {
    max-width: 1920px;
    display: block;
    margin: 0px auto;
    right: 0px;
}

.navLink:hover {
    text-decoration: none !important;
}

.navLink .fa-angle-right {
    position: relative;
    right: 3px;
    opacity: 0;
    transition: all .25s;
}

.navLink:hover .fa-angle-right {
    right: -7px;
    opacity: 1;
}

.moreDropdownParent .second .inner {
   width: 100%;
    position: fixed;
    left: 0;
    right: 0;
}

.moreDropdownParent .second ul, .moreDropdownParent .second li {
        display: table !important;
        margin: 0 auto;
        min-width: 1300px;
}

.moreDropdownParent .second ul {
       box-shadow: 0 12px 26px 0px rgba(0,0,0,0.1);
    border: solid 1px #ddd !important;
    border-top: none !important;
    border-radius: 0 0 2px 2px;
}

.moreDropdownContainer {
     padding: 0 15px 15px 0 !important;
}

.moreDropdownContainer > a:nth-child(1) {
     display: none !important;
}

.moreDropdown {
   display: flex;
}

.moreDropdownItem {
   padding: 10px;
   border-radius: 2px;
   transition: all .25s;
}

.moreDropdownItem p, .moreDropdownItem span {
   text-transform: none;
   padding-top: 0 !important;
   letter-spacing: 0.75px;
}

.moreDropdownItem a {
    text-align:left !important;
}

.moreDropdownItem p {
    border-bottom: solid 1px #ddd;
    color: #00adef;
    padding-bottom: 10px !important;
    margin-bottom: 10px;
}

.moreDropdownItem span {
     color: #555;
     font-weight: normal;
}

.moreDropdownItem:hover {
   background-color: #f4f4f4;
}

.header_bottom {
    box-shadow: 0 1px 10px rgba(0,0,0,0.2) !important;
}

.header_bottom_right_widget_holder {
     padding-right: 0;
}

.menu-item a, .second ul .menu-item a{
   transition: color .25s, background-color .25s !important;
}

.second ul .menu-item a:hover {
     background-color: #f4f4f4;
}

 .loginDropdownBtn {
     display: inline-block;
     position: relative;
}

.loginDropdown {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    padding: 10px 0;
    width: calc(100% + 100px);
    background-color: #eee;
    border-radius: 0 2px 2px 2px;
    box-shadow: 0 9px 12px rgba(0,0,0,0.2);
}

.loginDropdown p{
    padding: 10px 20px;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: .75px;
    line-height: 1.5;
    transition: all .25s;
    cursor: pointer;
}

.loginDropdown p:hover{
    background-color: #fff;
    color: #222;
}

.loginDropdown p a{
      color: #333;
      padding: 10px 0px;
}

.loginDropdownBtn:hover  .loginDropdown {
      opacity: 1;
      visibility: visible;
}

.call_to_action .column2.button_wrapper .qbutton {
     transform: translateY(calc(-50% - 0.5px));
}

@media only screen and (max-width:600px) {
    .call_to_action .column2.button_wrapper .qbutton {
     transform: translateY(0%);
}
}

.portfolio_detail .info{
        display:none;
}

.portfolio_single_text_holder>h3 {
    display: none!important;
}

/* SAM POSTS */
.postid-19528 .image {    
    background-image:  url("/wp-content/uploads/2015/05/samcircle.png");    
}
 
.postid-19796 .image {    
    background-image:  url("/wp-content/uploads/2015/05/samcircle.png");   
}
 
 .postid-20334 .image {    
    background-image:  url("/wp-content/uploads/2015/05/samcircle.png");    
}
 
 .postid-19829 .image {    
    background-image:  url("/wp-content/uploads/2015/05/samcircle.png");    
}
 
.postid-20868 .image {    
    background-image:  url("/wp-content/uploads/2015/05/samcircle.png");    
}
 
.postid-19530 .image { 
    background-image:  url("/wp-content/uploads/2015/05/samcircle.png")    
}
 
.postid-21237 .image {    
    background-image:  url("/wp-content/uploads/2015/05/samcircle.png");    
}
 
.postid-21569 .image {    
    background-image:  url("/wp-content/uploads/2015/05/samcircle.png");    
}
 
.postid-21607 .image {    
    background-image:  url("/wp-content/uploads/2015/05/samcircle.png");   
}

.postid-21815 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-22639 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-19516 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-19518 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-19526 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-19524 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-23134 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-19522 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-23198 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-23309 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-23763 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-23902 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-23902 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-24126 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-24844 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-24876 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-24954 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-25190 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

.postid-25236 .image {
       background-image:  url("/wp-content/uploads/2015/05/samcircle.png");
}

/* JAKE POSTS */

.postid-19779 .image {    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-20465 .image {    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");  
}

.postid-21080 .image {    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");    
}

.postid-21435 .image {  
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");    
}

.postid-21621 .image {   
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-21646 .image {    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");    
}

.postid-21745 .image{    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-22341 .image{    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-22351 .image{    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-22815 .image{    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-22997 .image{    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-23341 .image{    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-23585 .image{    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-24387 .image{    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-24379 .image{    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-24748 .image{    
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}

.postid-24855 .image {
    background-image:  url("/wp-content/uploads/2015/05/jakecircle.png");   
}


/* ROB POSTS */

/* .post-19528 .image {    
    background-image:  url("/wp-content/uploads/2015/05/robcircle.png");    
} */

.postid-23001 .image {    
    background-image:  url("/wp-content/uploads/2015/05/robcircle.png");    
}

.postid-19520 .image {    
    background-image:  url("/wp-content/uploads/2015/05/robcircle.png");    
}

.postid-23203 .image {    
    background-image:  url("/wp-content/uploads/2015/05/robcircle.png");    
}

.postid-23215 .image {    
    background-image:  url("/wp-content/uploads/2015/05/robcircle.png");    
}

.postid-24008 .image {    
    background-image:  url("/wp-content/uploads/2015/05/robcircle.png");    
}

.postid-24745 .image {    
    background-image:  url("/wp-content/uploads/2015/05/robcircle.png");    
}

.postid-25009 .image {    
    background-image:  url("/wp-content/uploads/2015/05/robcircle.png");    
}

/* DENVER POSTS */

.postid-25294 .image {    
    background-image:  url("/wp-content/uploads/2018/10/denver_circle.png");    
}